RubyGems Navigation menu

knife-remotelxc 0.1.0

Remote LXC

Gemfile
          gem 'knife-remotelxc', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install knife-remotelxc
  
  
  
  
  
  
  

Total downloads 1,426

For this version 596

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - July 12, 2013 (5.5 KB)
  2. 0.0.1 - September 4, 2012 (5.5 KB)

Runtime Dependencies: